ISCS#FEP - Bug #462

bin3.00000000000000
04/02/2020 01:53 PM - Hanqing Liu

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Closed
Normal

xiangyang li

2.2.3 sp2

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/02/2020

100%
0.00 hour
0.00 hour

Description

bin3.00000000000000

History

#1 - 04/03/2020 11:04 AM - xiangyang li

- Assignee set to xiangyang li

- Target version set to 2.2.3 sp2

#2 - 04/13/2020 11:10 AM - xiangyang li

- Status changed from New to In Progress

#3 - 04/14/2020 02:05 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/26/2025
